There are currently no open bugs.

"libcrypt-dh-gmp-perl" versions published in Ubuntu

Artful (0.00012-1build4): universe/perl
Zesty (0.00012-1build3): universe/perl
Xenial (0.00012-1build2): universe/perl
Trusty (0.00011-1): universe/perl
Precise (0.00010-1): universe/perl